#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.12.1.1
id: pandoc-citeproc-0.12.1.1-5WxPFvZaHR2HcjNlKnKK2f
key: pandoc-citeproc-0.12.1.1-5WxPFvZaHR2HcjNlKnKK2f
license: BSD3
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
indefinite: False
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Prelude Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
abi: 769ed7333e1b9a39db5c84dfaff83208
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.12.1.1-5WxPFvZaHR2HcjNlKnKK2f
depends:
    containers-0.5.10.2 directory-1.3.0.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH bytestring-0.10.8.2
    filepath-1.4.1.2 pandoc-types-1.17.3-6WNmkWSEi8aL8GAuLp4yvH
    pandoc-2.0.5-9JoiwpsJ94L7TgSoCY3Xod
    tagsoup-0.14.2-B5UcFoI7I1ZJyQrv3xQJiu
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    xml-conduit-1.7.0-KSfY1jHF1n0KgQKPZ6FOCW
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ
    hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp
    text-icu-0.7.0.1-1QRmbm0HDSOJPRtHQvZQ3e base-4.10.1.0
    syb-0.7-3Lq8MQxmYP07qktjI1jxu0 parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
    old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9 time-1.8.0.2
abi-depends: containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             pandoc-types-1.17.3-6WNmkWSEi8aL8GAuLp4yvH=d57705ff806f55c85667bb3699a61443
             pandoc-2.0.5-9JoiwpsJ94L7TgSoCY3Xod=10119077ca27f1433b9e3aefe5f4be51
             tagsoup-0.14.2-B5UcFoI7I1ZJyQrv3xQJiu=d89f6224fe78a605d11171b73e194e00
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=4c58219744f0571919d1814f029cc115
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=d8375a46a4155c3f449ce3d319b3dbaa
             xml-conduit-1.7.0-KSfY1jHF1n0KgQKPZ6FOCW=fe5977054833405ea3cd1db1d49e4541
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=db9131d5548eea6d7a3eab9f0d172004
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=47f2e6fa4c7735b4d7b72a0a7181676d
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=797cd4cd973bcc2d6f301fd097dd3406
             yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ=4551de0e79d2c89cdf4b2c12f83d0c9c
             hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp=1273121c398f59529051b9fdb28359ce
             text-icu-0.7.0.1-1QRmbm0HDSOJPRtHQvZQ3e=6a43abdb934e82e5ed1833659b42cdfb
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             syb-0.7-3Lq8MQxmYP07qktjI1jxu0=f985ea42a9fa578e0f67572a93e19b5d
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=893424ff0bd1ccfdf429c25df7ce2aa4
             old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9=a09774905d29698e6c89ba4927e5c216
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

